Mujinn-010000 - Normal #6817

No.10500000000-000000000 bug

08/09/2025 09:09 AM - Anonymous

Status: End/00 Start date: 08/09/2025
Priority: High/ll Due date: 08/11/2025
Assignee: a0 oo % Done: 30%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description

History

#1 - 08/09/2025 09:10 AM - 00 00
- % Done changed from 0 to 30

#2 - 08/15/2025 09:54 AM -0 00
- Status changed from Draft{i 0 to End/f1ll

09/17/2025
